Jump to content

mackenzieh

Members
  • Posts

    178
  • Joined

  • Last visited

Everything posted by mackenzieh

  1. Interesting. I will try downloading it from the plugin index again and see if it comes up.
  2. Will the plugin browser, and the plugin BBChart be updated to version 4.3 of PDN?
  3. No, I wasn't expecting to see images. I was expecting to see the folder of the files I had unzipped and I didn't see anything. I downloaded the KCPS Palletes zip file which has a link attached to it: https://forums.getpaint.net/applications/core/interface/file/attachment.php?id=2986 (the link is what was downloading. Not the zip file.) EDIT: I figured it out. I clicked the file, opened the peazip app and clicked the option yes when asked about the new archive and moved the files to the palettes folder. The palettes work.
  4. I tried downloading the file and extracting it and I didn't see the palette file.
  5. It's a nice tutorial, but I wouldn't define the level of it as easy. More like medium.
  6. Thanks toe_head2001. I will check the archive. Yeah, it is a shame that it's not on the forum. I think a modernized re-write would be great.
  7. I wonder if @tourist is willing to post the paint brush tutorial. I'd like to see that one.
  8. gmic has been updated to version 2.6.6. The pre release is 2.6.7. Check the gmic site often for updates. The site is: https://gmic.eu/
  9. Oh, okay. Do you know when that will be? I ask because on the gmic site, the gmic plugins for Krita and Gimp have been updated to 2.6.2 and paint.net is listed as having an update.
  10. I have Gmic loaded to paint.net, except it is the previous version 2.6.1. 2.6.2 is not loading for some reason and paint.net just updated to version 4.1.7. I have placed the gmic.dll and the gmic folder in the Effects PDN folder. I am using Windows 10 64Bit.
  11. I tried it out and I don't receive any errors.
  12. I will take this a bit further and ask, does this plugin work with the current version of PDN which is 4.1.6?
  13. Does this plugin work for PDN 4.0+ ?
×
×
  • Create New...